
table{
  border: 0px solid black;
  border-collapse: collapse;
}

th {
  border: 0px solid black;
  border-collapse: collapse;
  border-color: #96D4D4;

}


td {
  border: 2px solid black;
  border-collapse: collapse;
  border-color: #96D4D4;

}

td {
  padding: 4px;
  padding-left: 10px;
  border-color: #96D4D4;
  border-right: none;
  border-left: none;


}



